/**
 * Theme Name: inForward Child Theme
 * Template: inforward
*/

 .call-out.join-us .bg-col-2:after{
    background-color: #bf0d3e;
    right: -5px;
  }
.copyright {
	text-align: center;
}
.call-out.join-us [class*="bg-col"]{
    padding-top: 20px;
    padding-bottom: 20px;
  }
.widget_copyright p.copyright_address {
    font-size: 15px;
    color: #c9c9ca;
}
.media-holder.style-3 .breadcrumbs-wrap, .media-holder.style-4 .breadcrumbs-wrap {
    background-color: #0d2f5d !important;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.media-holder.style-4 {
    height: 230px !important;
}
.icon.icon-ecommerce-megaphone {
	color: #d4003a !important;
}
.cp-page-content-wrap #respond.comment-respond {
    margin-top: 25px;
    display: none !important;
}
a.member_link {
	color: #bf0d3e;
}
a:hover {
	color: #ffffff;
}
.col-sm-4 .widget.widget_media_image img {
    margin: 0;
    display: none;
}
.widget_social_with_icon ul.social-icons {
    margin-bottom: 10px;
	display: none;
}
img.fav_logo {
	display: inline-block;
}
p.copyrights_txt {
	display: inline-block;
	padding-left: 10px;
    font-size: 13px;
    color: #022e54;
	text-align: center;
	line-height: 17px;
}
.copyrights_custom_row {
	display: flex;
  justify-content: center;
  align-items: center;
}
.widget_copyright p.copyright_address {
    font-size: 15px;
    color: #092844;
    font-weight: 600;
}
[class*="footer"] .widget span, [class*="footer"] .widget p a.link-text {
    color: #14468c;
}
/*.cp-section .wpb_content_element:last-of-type {
    max-height: auto !important; 
}*/
#cff .cff-author .cff-page-name.cff-author-date {
    float: left;
    padding: 2px 0 0 0;
    font-size: 14px;
    color: #ffffff;
}
.cff-page-name.cff-author-date a {
	color: #ffffff;
}
.cff-media-link a {
	color: #ffffff;
}
.vc_images_carousel ol.vc_carousel-indicators {
    margin: 0 0 0 -30%;
    display: none;
}
.separate a {
	color: #bf0d3e;
}
.wpb_content_element.vc_events_list {
	padding: 20px;
}
@media only screen and (max-width: 992px) {
.mobile-advanced > ul > li > a {
    font-weight: 400;
    font-size: 23px !important;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
	}
	.mobile-advanced > ul >li:first-child {
     border-top: none !important;
	}
	#mobile-advanced {
    background-color: #14468ce3 !important;
	}
	#mobile-advanced li a {
    border-color: #14468c6e !important;
    color: #ffffff !important;
	}
	#advanced-menu-hide:after {
    content: '\e04a';
    vertical-align: middle;
    text-align: center;
    font-size: 48px !important;
    font-weight: 600 !important;
    font-family: 'linea-arrows-10';
    line-height: 38px;
    color: hsl(215, 75%, 31%);
	}
	.action-widget[class*="action-col-"] {
    font-size: 0;
    margin: -2px -57px 0px !important;
	}
	.action-widget.type-vr.style-2 .action-item p {
    color: #fff !important;
    transition: color .45s ease;
    padding-left: 32px !important;
    font-size: 14px !important;
}
	.action-widget.type-vr .action-item i:not(:last-child) {
    margin-bottom: 10px;
    margin-right: 0;
    padding-left: 32px !important;
}
}

@media (max-width: 1450px) {
#header.header-3 .top-header .container {
    width: auto !important;
}
}

@media only screen and (max-width: 900px) {
	#header.header-3 .top-header .page-options {
		display: none !important;
		}

	.cp_action_list .action-widget.style_3.style-2.type-vr h5.action-title {
    display: inline-block;
    padding-left: 30px !important;
}

	#main-navigation{
		display: none!important;
	}

	.responsive-nav-button{  
		 display: inline-block;  
		 vertical-align: middle;
	 }
	
	#header.header-3 .responsive-nav-button{
		height: 70px;
		color: #fff;
	}
}
/*------------------------------------------------------------------
[Add Your Custom CSS Here] */
@font-face {
font-family: Baskervville Old Face;
src: url(https://coalitionpa.myftp.org/wp-content/themes/inforward/fonts/BASKVILL.ttf);
font-weight: normal;
}
@font-face {
font-family: Baskervville Old Style;
src: url(https://coalitionpa.myftp.org/wp-content/themes/inforward/fonts/BaskervilleOldStyleSSiNormal.ttf);
font-weight: normal;
}
@font-face {
font-family: Baskervville Old Bold;
src: url(https://coalitionpa.myftp.org/wp-content/themes/inforward/fonts/BaskervilleOldStyleSSiBold.ttf);
font-weight: bold;
}
